systemLog:
   verbosity: 0
   quiet: false
   traceAllExceptions: false
   destination: file
   path: /root/mongo_work/mongod.log
   logAppend: true
   logRotate: rename

processManagement:
   fork: true
   pidFilePath: /root/mongo_work/mongod.pid

storage:
   dbPath: /root/mongo_work/db/n
   journal:
      enabled: true
      commitIntervalMs: 100
   directoryPerDB: true
   syncPeriodSecs: 60
   engine: wiredTiger
   wiredTiger:
      engineConfig:
         cacheSizeGB: 2
         journalCompressor: snappy
         directoryForIndexes: false
      collectionConfig:
         blockCompressor: snappy
      indexConfig:
         prefixCompression: true

net:
   bindIp: 0.0.0.0
   port: 27017
   maxIncomingConnections: 20000

replication:
   oplogSizeMB: 5120
   enableMajorityReadConcern: false
   replSetName: rs0

security:
   authorization: enabled
   keyFile: /root/mongo_work/rs_name.key